<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];

$cname=$_POST["cname"];
$secname=$_POST["secname"];


$sql = "Insert into addsection (id,cname,secname,user_id) values (null,'$cname','$secname','$userid')";
$conn->query($sql);

header("location:Edit_Del_Class.php");

?>
